Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.xtend.util.stdlib.tests
Bundle-Name: %pluginName
Bundle-Version: 2.2.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
Require-Bundle: org.junit;bundle-version="3.8.0",
 org.eclipse.xtend.util.stdlib;bundle-version="1.2.0",
 org.eclipse.xtend;bundle-version="1.2.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
